<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Laurent Duchemin’s Webpage</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
  <link rel="stylesheet" href="resources/style.css" />
  <!--<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">-->
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
  <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T9XQDN87');</script>
<!-- End Google Tag Manager -->
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T9XQDN87"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!--<div class="topnav">-->
  <!--<a class="active" href="#home">Home</a>-->
  <!--<a href="#news">News</a>-->
  <!--<a href="#contact">Contact</a>-->
  <!--<a href="#about">About</a>-->
<!--</div>-->
<div class="topnav">
  <div href="index.html" class="nav_item ">
    <a href="index.html">Home</a>
  </div>
  <div href="publications.html" class="nav_item ">
    <a href="publications.html">Publications</a>
  </div>
  <div href="research.html" class="nav_item ">
    <a href="research.html">Research</a>
  </div>
  <div href="resume.html" class="nav_item nav_item_active">
    <a href="resume.html">Resume</a>
  </div>
  <div href="contact.html" class="nav_item ">
    <a href="contact.html">Contact</a>
  </div>
  <!--<div href="divers.html" class="nav_item ">-->
    <!--<a href="divers.html">Divers</a>-->
  <!--</div>-->
</div>
<hr />
<h1 id="career">Career</h1>
<ul>
<li>Since 2019 : Professor, <a
href="https://www.espci.psl.eu/en/">ESPCI</a>, Paris, France.</li>
<li>2005-2019 : Assistant Professor, <a
href="http://www.univ-amu.fr/">Aix-Marseille Université</a>, Marseille,
France.</li>
<li>2003-2005 : Post-doctoral researcher, <a
href="http://www.damtp.cam.ac.uk/">DAMTP</a>, Cambridge, UK.</li>
<li>2002-2003 : Post-doctoral researcher, <a
href="http://www3.imperial.ac.uk/">Imperial College</a>, London,
UK.</li>
<li>2001-2002 : Post-doctoral researcher, IFP, Rueil-Malmaison,
France.</li>
<li>December 2001 : PhD, Université Aix-Marseille II.</li>
</ul>
<h1 id="phd-students">PhD students</h1>
<ul>
<li>Aliénor Rivière : Since September 2021.</li>
<li>Keshav PURSEED : PhD defended in December 2020.</li>
<li>Lionel VINCENT : PhD defended in December 2013.</li>
</ul>
<h1 id="collaborators">Collaborators</h1>
<ul>
<li><a
href="https://www6.clermont.inrae.fr/piaf_eng/About/Staff/MECA-staff">Eric
Badel</a></li>
<li><a href="https://blog.espci.fr/jbico/">José Bico</a></li>
<li><a href="https://people.maths.bris.ac.uk/~majge/">Jens
Eggers</a></li>
<li><a href="https://www.irphe.fr/~eloy/">Christophe Eloy</a></li>
<li><a href="https://sites.google.com/site/bfavierhome/">Benjamin
Favier</a></li>
<li><a
href="http://www.off-ladhyx.polytechnique.fr/people/josserand/">Christophe
Josserand</a></li>
<li><a href="https://www.irphe.fr/~ledizes/">Stéphane Le Dizès</a></li>
<li><a
href="https://www6.clermont.inrae.fr/piaf_eng/About/Staff/MECA-staff">Bruno
Moulia</a></li>
<li><a href="https://stephaneperrard.wixsite.com/sperrard">Stéphane
Perrard</a></li>
<li><a
href="https://www.espci.psl.eu/fr/annuaire?unique_id=AxpcEiEBADo%3D&amp;service=pmmh">Etienne
Reyssat</a></li>
<li><a href="http://www.lmm.jussieu.fr/~staron/index.html">Lydie
Staron</a></li>
<li><a
href="https://www.univ-amu.fr/fr/public/bureau-de-linstitut">Nicolas
Vandenberghe</a></li>
<li><a
href="https://www.iufrance.fr/les-membres-de-liuf/membre/418-emmanuel-villermaux.html">Emmanuel
Villermaux</a></li>
</ul>
<hr />
<p><span class="footer"><em>Last updated on août 31, 2022. Created using
<a href="http://pandoc.org/">pandoc</a> and <a
href="https://github.com/eakbas/TSPW">TSPW</a>.</em></span></p>
</body>
</html>
